Qt5 app and GL errors (on Ubuntu 18.10)


#1

When I launch my Qt5 snap I get:

libGL error: No matching fbConfigs or visuals found
libGL error: failed to load driver: swrast

What do these mean in practice as the app still seems to work? How can I suppress these errors?